Denuncia – A Xunta de Galiza sigue preferindo IE –

mayo 5, 2009 at 7:42 pm

Pois sí, se eres usuario dun sistema operativo libre como é o meu caso (GNU/Linux -Ubuntu- ) e desexas inscribirte nunha bolsa de traballo da Xunta de Galiza non o tes moi fácil, en tanto en canto a web do portal de emprego público de xustiza sigue a funcionar exclusivamente con IE6 ou superior, de tal forma que ou fas unha reviravolta e instalas IE en no teu sistema facendo uso de Wine (que non sei nin siquera se traga con el) ou buscas un equipo con Win2 instalado e fas a inscrición desde ese equipo.

Desde logo canto camiño queda ainda por recorrer por parte das administracións públicas para non discriminar aos cidadáns en base a algo tan sinxelo como a liberdade de elección tecnolóxica. O pior de todo e que isto parece algo pouco preocupante, cando en realidade non é tal dado que non se entende como un organismo público pode ‘ordenar’ aos seus cidadáns que usen tal ou cal tecnoloxía, e moito máis cando esa tecnoloxía depende de toda unha infraestructura dunha empresa transnacional. Imaxinaste a caso que a Xunta che ditara que refresco tes que comprar a hora de beber, ou que coche mercar para ir de paseo… pois o mesmo; eu uso un sistema libre e gratuito e non lle vou permitir a ninguén que me digan o que teño que usar.

Evidentemente isto denuncieino a web –IstoNONvai– dado que pelexando todos xunto será a única maneira de gañar a nosa liberdade de eleción.

A imaxe da discordia:

Imaxe de como a Xunta de Galiza che obriga a usar IE6 ou superior

Imaxe de como a Xunta de Galiza che obriga a usar IE6 ou superior

Saúdos!

Entry filed under: Protesta. Tags: , , , .

Sincorizar directorios con YADSync SwL galego unido a prol dun ensino ético e libre


Calendario

mayo 2009
L M X J V S D
« Abr   Jun »
 123
45678910
11121314151617
18192021222324
25262728293031

Suscríbete as miñas novas

Powered by FeedBurner

Firefox

Android